body {
padding: 0;
margin: 0;
font:15px "Helvetica Neue", Helvetica, Arial, sans-serif;
-webkit-font-smoothing:antialiased;
font-weight:400;
color: #393939;
background-color:#fafafa;
-webkit-overflow-scrolling: touch;
}

a {
cursor: pointer;
text-decoration: none;
outline: none !important;
-moz-transition: 0.5s;
transition: 0.5s;
}

input {
	
padding: 12px 18px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
font-size: 17px;
font-weight: 400;
outline: none;
border: 2px solid #d8d8d8;
width: 100%;
margin-bottom: 20px;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
transition: 0.5s;

}

input:focus {
	
border: 2px solid #2adea1;
color: #2adea1;
	
}

input:last-child {
	
margin-bottom: 0;

}

textarea {
	
padding: 12px 18px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
font-size: 17px;
font-weight: 400;
outline: none;
border: 2px solid #d8d8d8;
width: 100%;
margin-bottom: 20px;
height: 150px;
resize: none;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
transition: 0.5s;

}

textarea:focus {
	
border: 2px solid #2adea1;
color: #2adea1;
	
}

textarea:last-child {
	
margin-bottom: 0;

}

button, .button {
	
margin: 0 auto;
padding: 14px 20px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
font-size: 17px;
font-weight: 400;
outline: none;
width: 100%;
margin-bottom: 20px;
background-color: #2adea1;
border: none;
color: #fafafa;
cursor: pointer;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
transition: 0.5s;
	
}

button:hover, .button:hover {
	
background-color: #2adea1;	
	
}

button:last-child, .button:last-child {
	
margin-bottom: 0;
	
}
	
.header-background {
height: 640px;
width: 100%;
background-color: #131313;
text-align: center;
padding: 20px;
padding-top: 40px;
}
	
.logo {
width: 250px;
height: 50px;
z-index: 100;
margin: 0 auto;
margin-bottom: 20px;
text-indent: -399999px;
background-image: url(../image/logo.png);
background-size: 230px;
background-repeat: no-repeat;
background-position: center;
}

.header-icon {
width: 850px;
height: 300px;
margin: 0 auto;
margin-bottom: 15px;
background-size: cover;
background-position: top;

}
	
.header-background strong {
font-size: 30px;
display: inline-block;
max-width: 625px;
color: #fafafa;
font-weight: 500;
line-height: 33px;
}
	
.header-background p {
margin: 0;
display: block;
color: #fafafa;
font-size: 16px;
margin-top: 10px;
margin-bottom: 20px;
opacity: 0.7;
}
	
button, .button {
background-color: #17c78f;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
display: block;
padding: 16px 22px;
max-width: 280px;
margin: 0 auto;
font-size: 23px;
color: #fafafa;
-moz-transition: 0.5s;
transition: 0.5s;
}
	
	button:hover, .button:hover {
background-color: #25d89f;
-moz-transition: 0.5s;
transition: 0.5s;
	}
	
	ul {
line-height: 33px;
padding-left: 20px;
	max-width: 690px;
	}

*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1 {
  padding: 30px 0 20px 0;
  font-weight: 800;
  text-align: left;
font-size: 37px;
}

p {
  margin: 0 0 20px;
  line-height: 1.5;
}

main {
  min-width: 320px;
  padding: 0px;
  margin: 0 auto;
  background: #2e2e2e;
text-align: center;
}

section {
  display: none;
  padding: 20px 0 0;
font-size: 19px;
background-color: #fafafa;
}
	
	section strong {
display: block;
margin-bottom: 10px;
	font-size: 37px;
	}

input[type=radio] {
  display: none;
}

label {
  display: inline-block;
  padding: 40px 25px;
  font-weight: 400;
  text-align: center;
width: 292px;
height: 125px;
position: relative;
background-size: 66px !important;
background-repeat: no-repeat !important;
background-position: 115px 20px !important;
border-bottom: 6px solid transparent;
opacity: 0.45;
padding-top: 100px;
color: #fafafa;
font-size: 20px;
-webkit-transition: 0.2s;
-moz-transition: 0.2s;
transition: 0.2s;
}

label:before {
  margin-right: 10px;
}

label:hover {
color: #fafafa;
cursor: pointer;
opacity: 1.0;
}

input:checked + label {
  color: #fafafa;
  border-bottom: 6px solid #17c78f;
	opacity: 1.0;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}
	
	.slider-content {
max-width: 1080px;
margin:0 auto;
margin-bottom: 0;
padding: 15px;
font-size: 20px;
text-align: left;
	}
	
	.slider-content p {
text-align: left;
max-width: 690px;
	}
	
.slider-full p {
max-width: 1020px !important;
	}

.slider-full ul {
max-width: 1020px !important;
	}
	
	.slider-icon {
width: 300px;
height: 300px;
float: right;
margin-bottom: 40px;
background-size: 300px;
background-repeat: no-repeat;
background-position: center;
	}
	
table {
  border-collapse: collapse;
  width: 100%;
}
th, td {
  padding: 17px 20px;
  text-align: center;
}
	
	.left {
text-align: left;
	}
	
.zebra tr:nth-child(odd) {
  background: #f1f1f1;
}
	
.reviews td {
width: 50%;
font-size: 23px;
padding-left: 0;
padding-right: 25px;
text-align: left;
}
	
.reviews td i {
font-weight: 400;
font-size: 15px;
margin-left: 20px;
color: #8e8e8e;
}
	
.icon {
display: inline-block;
width: 15px;
height: 15px;
}
	
	.tick {
background-image: url(../image/tick.png);
background-size: 15px;
background-repeat: no-repeat;
	}
	
	.content-body {
padding-top: 0;
padding-bottom: 50px;
max-width: 1035px;
margin: 0 auto;
	}
	
	.content-body .button {
background-color: #dbf5ed;
	color: #17c78f;
	}
	
	.content-body .button:hover {
background-color: #bff7e6;
	}
	
/** Footer **/

footer {

padding: 20px;
text-align: center;	
background: #101010;
border-top: 2px solid #333;
font-size: 12px;
font-weight: 400;
	
}

footer a {
	
color: #CCC;
border-bottom: 1px solid #454545;
text-decoration: none;
margin-right: 15px;
	
}

footer a.copyright {
	
border-bottom: 0;

}

footer a:first-child {
	
font-weight: 900;
	
}

footer a:last-child {
	
margin-right: 0;
	
}

footer a:hover {
	
color: #fafafa;
border-bottom: 1px solid #fafafa;

}

.content-footer {
	
text-align: center;
width: 100%;
color: #AAAAAA;
margin: 0 auto;	
padding-top: 25px;
padding-bottom: 25px;
font-weight: 400;
background-color: #2B2B2B;
margin-top: -10px;
	
}

.content-footer-inner {
max-width: 800px;
margin: 0 auto;
}

.content-footer-inner strong {
	
font-size: 16px;
font-weight: 900;
display: block;
color: #fafafa;
margin-bottom: 7px;

}

.content-footer-inner p {
	
margin: 0;

}

.content-footer-inner .video-tags {
margin-top: 25px !important;
margin-bottom: 0 !important;
}

.content-footer-inner .tag {
background-color: #4a4a4a;
color: #e6e6e6;
}

/** Popup box **/

.popup {
	
position: absolute; 
width: 100%; 
height: 100%; 
background: -moz-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
z-index: 999999999999;
position: fixed;
top: 0;
left: 0;
overflow: scroll;
text-shadow: none;
color: #4d4d4d;
	
}

#popup {
	
margin: 0 auto;
background: #fafafa;
max-width: 750px;
min-height: 200px;
max-height: 1500px;
position: relative;
left: 50%;
top: 50%;
margin-left: -375px;
margin-top: -250px;
margin-bottom: 135px;
text-align: center;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
overflow: hidden;

}

#popup h4 {

margin-bottom: 10px;
margin-top: 0;
font-size: 16px;
font-weight: 400;

}

#popup p {

border: none;
margin: 0;
font-weight: 400;
overflow: hidden;
font-size: 16px;
padding: 20px 30px;
text-align: left;

}

#popup p strong {
	
display: block;
margin-bottom: 15px;
text-align: center;
font-size: 25px;
font-family: 'Poppins', sans-serif;
line-height: 33px;
color: #3a5fcd;

}

#popup .title {
	
font-size: 22px;
width: 100%;
padding-bottom: 5px;
text-align: center;
padding: 20px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
font-weight: 400;
color: #1d1d1d;
position: fixed;
max-width: 750px;
z-index: 900;

}

#popup .title .close {

float: right;
height: 20px;
width: 20px;
background: url(http://www.romeohub.com/image/icon/close-black.png);
background-repeat: no-repeat;
background-size: 20px;
cursor: pointer;
margin-top: 4px;
opacity: 0.6;
filter: alpha(opacity=60);
position: absolute;
top: 20px;
right: 25px;
	
}

#popup .title .close:hover, #popup .title .close:active, #popup .title .close:hover, #popup .title .close:active {
	
opacity: 9.5;
filter: alpha(opacity=95);

}

#popup .title p {

font-size: 15px;
font-weight: 200;

}

#popup form, #popup .popup-content {
	
padding: 20px;
margin: 0;
padding-top: 85px !important;
	
}

#popup form:nth-of-type(2), #popup .popup-content:nth-of-type(2) {
	
padding: 33px;
margin: 0;
	
}

#popup .smallprint {
	
font-size: 13px;
padding: 20px;
width: 100%;
font-weight: 400;
color: #949494;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
	
}

#popup .smallprint a {
	
color: #949494;
border-bottom: 1px solid #dcdcdc;
	
}

#popup .smallprint a:hover {
	
color: #4d4d4d;
border-bottom: 1px solid #4d4d4d;
	
}

#popup img.popup-header {
width: 100%;
}

#popup .popup-sponsored {
width: auto;
background-color: #1D1D1D;
margin-top: 67px !important;
}

#popup .popup-sponsored:nth-of-type(1) {
margin-top: 0 !important;
}

.popup-medium {
margin-bottom: 2px;
background-color: #D4D4D4;
border-color:#D4D4D4;
font-size: 17px;
margin-top: 0 !important;
padding: 8px 0;
display: inline-block;
color: #1d1d1d;
text-align: center;
}

.popup-medium:hover {
background-color: #C7C7C7;
}

.popup-dark {
margin-bottom: 2px;
font-size: 17px;
margin-top: 0 !important;
padding: 8px 0;
display: inline-block;
background-color: #2adea1;
color: #3d3d3d;
text-align: center;
}

.popup-dark:hover {
background-color: #32c291;
}

.popup-section {
font-weight: 400;
margin-top: 12px;
margin-bottom: 12px;
font-size: 18px;
}

/** Theme **/
	
.theme {
	
height: 246px;
width: 246px;
background-color: #1d1d1d;
margin: 0 auto;
display: inline-table;
margin-right: -4px;
text-shadow: 0 1px 1px rgba(0, 0, 0, 1.0);
background-size: cover !important;
background-position: top !important;
-webkit-transition: 0.2s;
-moz-transition: 0.2s;
transition: 0.2s;
overflow: hidden;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin-left: 6px;
margin-right: 6px;
margin-bottom: 18px;
	
}

.theme:hover {
	
background-size: cover !important;
background-position: center;

}

.theme-inner {
	
text-align: center;
height: 250px;
opacity: 1.0;
cursor: pointer;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
transition: 0.5s;
	
}

.theme-inner:hover {
	
opacity: 1.0;
position: relative;
z-index: 500;
	
}
	
.theme-inner strong, .theme-inner p {
-webkit-transition: 0.2s;
-moz-transition: 0.2s;
transition: 0.2s;
}

.theme-inner div {
	
position: relative;
width: 100%;
color: #fafafa;
	
}

strong.standard {
font-weight: 400;
padding: 3px 8px;
font-size: 13px;
float: right;
margin-top: 2px;
margin-right: 8px;		
background-color: #fafafa;
color: #262626;
text-shadow: none;
text-transform: uppercase;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
letter-spacing: 1px;
-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.65);
-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.65);
box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.65);
}
	
strong.gold {
font-weight: 400;
padding: 3px 8px;
font-size: 13px;
float: right;
margin-top: 2px;
margin-right: 8px;	
background-color: #ffcf40;
color: #2f2f2f;
text-shadow: none;
text-transform: uppercase;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
letter-spacing: 1px;
-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.65);
-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.65);
box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.65);
}
	
.theme-inner div p.info {
	
font-size: 13px;
margin-top: 0;
margin-bottom: 0;
font-weight: 900;
padding-top: 5px;
padding-bottom: 6px;
text-shadow: none;
color: #1d1d1d;
height: 35px;
background: -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.2) 21%, rgba(0,0,0,0.1) 46%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.2) 21%,rgba(0,0,0,0.1) 46%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.2) 21%,rgba(0,0,0,0.1) 46%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}

.theme-inner div p.title {
	
font-size: 16px;
margin-top: 179px !important;
margin-bottom: 0;
font-weight: 400;
padding-top: 6px;
padding-bottom: 6px;
text-shadow: none;
color: #fafafa;
background: -moz-linear-gradient(top, rgba(0,0,0,0.44) 0%, rgba(0,0,0,0.44) 99%, rgba(0,0,0,0.44) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.44) 0%,rgba(0,0,0,0.44) 99%,rgba(0,0,0,0.44) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.44) 0%,rgba(0,0,0,0.44) 99%,rgba(0,0,0,0.44) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
text-align: center;

}

.theme-inner div a {
	
width: 100px;
background: #fafafa;
margin-top: 20px;
color: #1d1d1d;
font-weight: 900;
padding: 15px;
display: inline-block;
font-size: 16px;
font-weight: 500;
letter-spacing: 2px;
text-shadow: none;
border: none;

}

.media-type {
padding-left: 20px;
background-image: url(https://d30y9cdsu7xlg0.cloudfront.net/png/14129-200.png);
background-size: 17px;
background-repeat: no-repeat;
background-position: left;
}
	
.media-size {
padding-left: 18px;
background-image: url(https://cdn2.iconfinder.com/data/icons/designers-and-developers-icon-set/32/increased_proportionally_square_button-512.png);
background-size: 14px;
background-repeat: no-repeat;
background-position: left;
margin-left: 7px !important;
}

.media-commission {
padding-left: 20px;
background-image: url(http://www.ledadaniel.com/image/icon/commission.png);
background-size: 14px;
background-repeat: no-repeat;
background-position: 0px 5px;
}

.white {
background-color: #fafafa !important;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.about {
  margin: 70px auto 40px;
  padding: 8px;
  width: 260px;
  font: 10px/18px 'Lucida Grande', Arial, sans-serif;
  color: #bbb;
  text-align: center;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  background: #383838;
  background: rgba(34, 34, 34, 0.8);
  border-radius: 4px;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2), 0 0 6px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2), 0 0 6px rgba(0, 0, 0, 0.4);
}
.about a {
  color: #eee;
  text-decoration: none;
  border-radius: 2px;
  -webkit-transition: background 0.1s;
  -moz-transition: background 0.1s;
  -o-transition: background 0.1s;
  transition: background 0.1s;
}
.about a:hover {
  text-decoration: none;
  background: #555;
  background: rgba(255, 255, 255, 0.15);
}

.about-links {
  height: 30px;
}
.about-links > a {
  float: left;
  width: 50%;
  line-height: 30px;
  font-size: 12px;
}

.about-author {
  margin-top: 5px;
}
.about-author > a {
  padding: 1px 3px;
  margin: 0 -1px;
}

.plans {
  margin: 0 auto;
  overflow: hidden;
}

.plan {
  float: left;
  width: 210px;
  margin: 20px 2px;
  padding: 15px 15px;
  text-align: center;
  background: white;
  background-clip: padding-box;
  border: 2px solid #e8e8e8;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
  border-radius: 7px;
}

.plan-title {
  margin-bottom: 12px;
  font-size: 24px;
  color: #3a3a3a;
}

.plan-price {
  margin-bottom: 20px;
  line-height: 1;
  font-size: 28px !important;
  font-weight: bold
  color: #fd935a;
text-align: center !important;
    padding: 0 !important;
}

.plan-unit {
  display: block;
  margin-top: 5px;
  font-size: 13px;
  font-weight: normal;
  color: #aaa;
}

.plan-features {
  width: 120px;
  margin: 20px auto 15px;
  padding: 15px 0 0 15px;
  border-top: 1px solid #f1f1f1;
  text-align: left;
}

.plan-feature {
  line-height: 20px;
  font-size: 24px;
  font-weight: 500;
  color: #333;
}
.plan-feature + .plan-feature {
  margin-top: 5px;
}

.plan-feature-unit {
  margin-left: 2px;
  font-size: 16px;
}

.plan-feature-name {
  font-size: 13px;
  font-weight: normal;
  color: #aaa;
}

.plan-button {
  position: relative;
  display: block;
  line-height: 40px;
  font-size: 16px;
  font-weight: 400;
  color: #3a3a3a;
  text-align: center;
  text-decoration: none;
  background: #e8e8e8;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
  border-radius: 7px;
}

.plan-highlight {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 15px;
  padding-right: 15px;
  width: 252px;
  border: 4px solid #2adea1;
}
.plan-highlight .plan-button {
  font-size: 18px;
  line-height: 49px;
  background: #2adea1;
}

.plan-recommended {
  width: 160px !important;
  margin: -15px auto 15px !important;
  padding-bottom: 2px !important;
  line-height: 22px !important;
  font-size: 13px !important;
  font-weight: bold !important;
  color: white;
  text-shadow: 0 1px rgba(0, 0, 0, 0.05);
  background: #2adea1;
  border-radius: 0 0 4px 4px;
padding: 3px 0 !important;
    text-align: center !important;
text-transform: uppercase;
}

}


@media screen and (max-width: 650px) {
  label {
    font-size: 0;
  }
  label:before {
    margin: 0;
    font-size: 18px;
  }
}

@media screen and (max-width: 400px) {
  label {
    padding: 15px;
  }
}